@charset "utf-8";
body {
	font: 12pt Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	/*color: #000000;*/
	z-index: 1;
}
.font_col_reset {color:#ccc;}  

.topbar {
	height: 180px;
	width: 100%;
	background: #000;
	z-index: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ethyl #container {
	position: relative;
	width: 784px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	z-index: 1;
	color: #ccc;
	border: none;
}
.ethyl #header {
	background: url(sgs.jpg) no-repeat;
	padding: 0px;
	border: none;
	height: 180px;
}

.ethyl #mainContent li {
	list-style: disc;
	color: #CC6633;
	font-size:12px;
}
.ethyl #mainContent p {
	padding: 0 20px;
	font-size: 12px;
}
.ethyl #mainContent h1 {
	margin: 0; 
	padding: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CFB157;
	font-size: 24px;
	font-weight: bold;
}
.ethyl #mainContent h2 {
	margin: 0px 0px -10px 0px;
	padding: 10px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #eae8de;
	font-size: 16px;
	font-weight: bold;
}

.ethyl #mainContent {
	/*padding: 0 20px;  remember that padding is the space inside the div box and margin is the space outside the div box 
	background: #FFFFFF;*/
}

.ContactForm {
	width: 600px;
	margin-left: 10px;
	margin-bottom: 40px;
	padding: 0px;
}
.ContactForm p { margin: 8px; padding: 0px 0px}
.ContactForm label {
	float: left;
	width: 12em;
	font-size: 12px;
	font-weight: bold;
	}
.ContactForm input, textarea { width: 300px; }
.ContactForm textarea { height: 80px; }
.boxes { width: 1em;}
.ContactForm #submitbutton {
	margin: 8px 0px 5px 140px;
	width: 90px;
}
	

.ethyl #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	border-top: #666666 2px outset;
	text-align: center;
}
.ethyl #footer p {
	font-size: 10px;
}